Emerging (1 of 14) sys-kernel/calculate-sources-2.6.39.4-r1 from calculate


 * patch-2.6.39.4.bz2 RMD160 SHA1 SHA256 size ;-) ...                                                  [ ok ]


 * linux-2.6.39.tar.bz2 RMD160 SHA1 SHA256 size ;-) ...                                                [ ok ]


 * calculate-sources-2.6.39.tar.bz2 RMD160 SHA1 SHA256 size ;-) ...                                    [ ok ]


>>> Preparing to unpack ...


 * !!! WARNING !!!  WARNING !!!  WARNING !!!  WARNING !!!


 * After the kernel assemble perform command to update modules:


 *   module-rebuild -X rebuild


>>> Unpacking source...


>>> Unpacking linux-2.6.39.tar.bz2 to 

/var/calculate/tmp/portage/sys-kernel/calculate-sources-2.6.39.4-r1/work


>>> Unpacking calculate-sources-2.6.39.tar.bz2 to 

/var/calculate/tmp/portage/sys-kernel/calculate-sources-2.6.39.4-r1/work/patches/000002


 * Applying patch-2.6.39.4.patch (-p0+) ...                                                            [ ok ]


 * Applying 4200_fbcondecor-0.9.6.patch (-p0+) ...                                                     [ ok ]


 * Applying 4400_aufs2.patch (-p0+) ...                                                                [ ok ]


>>> Source unpacked in /var/calculate/tmp/portage/sys-kernel/calculate-sources-2.6.39.4-r1/work


>>> Compiling source in 

/var/calculate/tmp/portage/sys-kernel/calculate-sources-2.6.39.4-r1/work/linux-2.6.39.4-calculate ...


 * ÐŸÐ¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÐµÐ»ÑŒ Ð½Ðµ root


 * ERROR: sys-kernel/calculate-sources-2.6.39.4-r1 failed (compile phase):


 *   kernel build failed


 * 


 * Call stack:


 *     ebuild.sh, line   56:  Called src_compile


 *   environment, line 4202:  Called calculate-kernel-2_src_compile


 *   environment, line  573:  Called vmlinuz_src_compile


 *   environment, line 5215:  Called die


 * The specific snippet of code:


 *       DEFAULT_KERNEL_SOURCE="${S}" CMD_KERNEL_DIR="${S}" cl-kernel --ebuild 

${CL_KERNEL_OPTS} --kerneldir=${S} --set cl_kernel_cache_path=${WORKDIR}/cache --set 

cl_kernel_temp_path=${S}/temp --set cl_kernel_install_path=${WORKDIR} --mrproper || die "kernel build 

failed";


 * 


 * If you need support, post the output of 'emerge --info =sys-kernel/calculate-sources-2.6.39.4-r1',


 * the complete build log and the output of 'emerge -pqv =sys-kernel/calculate-sources-2.6.39.4-r1'.


 * This ebuild used the following eclasses from overlays:


 *   /var/lib/layman/calculate/eclass/calculate-kernel-2.eclass


 *   /var/lib/layman/calculate/eclass/calculate.eclass


 * This ebuild is from an overlay named 'calculate': '/var/lib/layman/calculate/'


 * The complete build log is located at 

'/var/calculate/tmp/portage/sys-kernel/calculate-sources-2.6.39.4-r1/temp/build.log'.


 * The ebuild environment file is located at 

'/var/calculate/tmp/portage/sys-kernel/calculate-sources-2.6.39.4-r1/temp/environment'.


 * S: '/var/calculate/tmp/portage/sys-kernel/calculate-sources-2.6.39.4-r1/work/linux-2.6.39.4-calculate'
>>> Failed to emerge sys-kernel/calculate-sources-2.6.39.4-r1, Log file:





>>>  '/var/calculate/tmp/portage/sys-kernel/calculate-sources-2.6.39.4-r1/temp/build.log'


</pre>


History

08/12/2011 03:56 pm - Alexander Tratsevskiy

- Status changed from New to Feedback

Ð•Ð°Ð¿Ð¸Ñ•Ð°Ð½Ð¾ Ð¶Ðµ "ÐŸÐ¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÐµÐ»ÑŒ Ð½Ðµ root".

08/12/2011 10:57 pm - Aziz Isakov

Solved 

09/22/2011 09:09 am - Mikhail Hiretsky

- Status changed from Feedback to Closed
